Navegando, he encontrado a un montón de gente, que ha hecho verdaderas virguerías tratándolo de hacerlo funcionar, pero resulta que la solución, pasa por algo tan sencillo, como ir al Mamp–>Preferencias y seleccionar la versión PHP 5.2.13, y al momento a funcionar.

Estoy seguro que mas de uno y de dos, se tirarán de los pelos si llegan hasta este post……. tarde jejeje.¿ Pero sabeis que os digo?, pues ajo y agua jejeje.

Que con las prisas, a veces hay que parar a pensar, y luego compartir la solución, que sino seguiremos inventando la rueda, una y otra vez, por mas años que pasen ;-).

Un saludo, y feliz año 2011!, año perfecto para innovar y evolucionar, o ¿que? ;-).

José Ramón León Somovilla